Bug 159172 - inconsistent wording
inconsistent wording
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-05-30 21:08 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 19:20:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-30 21:08:16 EDT
Description of problem, bug, incorrect information, or enhancement request:

...
Fedora Project is an open source project that pioneers leadin
...
The Fedora Project is an openly-developed project designed
...

Should probably be referred to consistently either with or without the 'The'.

Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Karsten Wade 2005-05-31 19:20:46 EDT
Yes, thanks, I had changed "Fedora is an open source" to "Fedora Project is..."
and forgot to add the article.  Checking other, older documentation shows that
we consistently refer to FP as "the project".  Core and FC do not use a "the".

Should make release.

Note You need to log in before you can comment on or make changes to this bug.